using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TestResponder : MonoBehaviour
{
    public void Test()
    {
        Debug.Log("Test fired");
    }
}
